# Interface IFieldConditionOption

## Index

### Properties

- field
- reverseCondition
- values

## Properties

### field

field: string

- Defined in ui/Base/IComponentOptions.ts :17

### Optional reverseCondition

reverseCondition: boolean

- Defined in ui/Base/IComponentOptions.ts :27

### values

values: string[]

- Defined in ui/Base/IComponentOptions.ts :22

### Hierarchy

- IFieldConditionOption